Bug 2152222 - Update vis editor to 0.8
Summary: Update vis editor to 0.8
Keywords:
Status: ASSIGNED
Alias: None
Product: Fedora
Classification: Fedora
Component: vis
Version: 40
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Jani Juhani Sinervo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-12-09 19:58 UTC by accounts.rq2aj
Modified: 2024-02-15 22:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description accounts.rq2aj 2022-12-09 19:58:45 UTC
Description of problem:
Please update to the version 0.8 of the vis editor, the new version closes a security issue and a lot of other things. This is the link for the issue https://github.com/martanne/vis/issues/1036.

Version-Release number of selected component (if applicable):
0.8

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Aoife Moloney 2023-11-23 00:44:10 UTC
This message is a reminder that Fedora Linux 37 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 37 on 2023-12-05.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '37'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version. Note that the version field may be hidden.
Click the "Show advanced fields" button if you do not see it.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 37 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 2 Aoife Moloney 2024-02-15 22:55:44 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 40 development cycle.
Changing version to 40.


Note You need to log in before you can comment on or make changes to this bug.